Devel::NYTProf::Util(3pm)

NAME
Devel::NYTProf::Util - general utility functions for Devel::NYTProf

SYNOPSIS
  use Devel::NYTProf::Util qw(strip_prefix_from_paths);

DESCRIPTION
Contains general utility functions for Devel::NYTProf

Note: The documentation for this module is currently incomplete and out of date.

FUNCTIONS

SEE ALSO
Devel::NYTProf and Devel::NYTProf::Data

AUTHOR
Adam Kaplan, "<akaplan at nytimes.com>" Tim Bunce, <http://blog.timbunce.org> Steve Peters, "<steve at fisharerojo.org>"

COPYRIGHT AND LICENSE
Copyright (c) 2008 by Tim Bunce, Ireland.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.8 or, at your option, any later version of Perl 5 you may have available.